
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.14.36811.4 d17.14
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Expander_Sample", "Expander_Sample\Expander_Sample.csproj", "{6D91D382-4FCE-472A-A53D-23E2BA042189}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6D91D382-4FCE-472A-A53D-23E2BA042189}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6D91D382-4FCE-472A-A53D-23E2BA042189}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6D91D382-4FCE-472A-A53D-23E2BA042189}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6D91D382-4FCE-472A-A53D-23E2BA042189}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {BAB0AC9E-D780-43E8-9FC3-BA70C198CD28}
	EndGlobalSection
EndGlobal
